JEIEvents.hideItems(jei => {

  jei.hide('@antiblocksrechiseled')
  jei.hide('ae2:facade')
  })
ItemEvents.tooltip(event => {
  event.add([global.nukelist], Text.red('This item has been disabled')) // Change the colour and text to whatever you want
})